* {
margin: 0px;
padding: 0px;
}
body {
padding-top: 20px;
margin: 0 auto;
font-family: arial, sans-serif;
font-size: 1em;
background: #6699cc;
text-align: left;
}
h1 {
padding-left: 0 5px;
color: #303c65;
font-size: 1.5em;
font-weight: bold;
text-align: center;
}
h2 {
padding: 0 10px 5px 10px;
color: #303c65;
font-size: 0.8em;
font-weight: normal;
}
#wrapper {
margin: 0 auto;
max-width: 800px;
background: #ddd;
border-radius: 8px;
}
#topspace {
width: 100%;
overflow: hidden;
border-left:#51697b 15px solid;
border-right:#51697b 15px solid;
border-bottom: #51697b 5px dashed;
border-top: #51697b 1px solid;
padding: 5px 0;
border-radius: 8px 8px 0 0;
box-sizing: border-box;
}
#content {
width: 100%;
overflow:auto;
box-sizing: border-box;
padding-bottom: 5px;
}
#formbox {
width: 100%;
background:#ddd;
}
fieldset {
width: 92,3%;
border:1px solid #999;
margin: 15px;
text-align:left;
background: #ddd;
padding: 0;
border-radius: 5px;

}
fieldset:hover {
border:1px solid #900;
}
legend {
font-size: 1em;
color:#fff;
font-weight:bold;
padding:5px;
margin: 0 0 8px 10px;
background:#6699cc;
border:1px solid #900;
border-radius: 8px;
}
input.text {
border:1px solid #666;
padding:10px 5px;
margin:8px;
width:96%;
background:#b6c8da;
color:#666;
border-radius: 5px;
font-size: 1em;
box-sizing: border-box;
}
input.radio {
height:15px;
margin:8px;
bakground:#b6c8da;
}
textarea {
width: 96%;
max-height:90px;
border:1px solid #666;
color:#666;
margin:8px;
background: #b6c8da;
font-size: 1em ;
font-family: arial, verdana, helvetica, sans-serif;
border-radius: 5px;
box-sizing: border-box;
resize: none;
}
fieldset textarea:focus {
border-color:#900;
background: #ccc;
}
input.text:focus {
border-color:#900;
background: #ccc;
}
label {
color:#666;
font-size: 1em;
margin:10px 3px 8px 8px;
padding:0;
line-height:1.2em;
width:140px;
display:block;
float:left;
}
input.checkit {
border:1px solid #666;
padding:8px;
width:15%;
background:#b6c8da;
color:#666;
border-radius: 5px;
font-size: 1em;
margin: 0 0 10px 10px;
}
input.checkit:focus {
border-color:#900;
background: #ccc;
}
.locimgfrm {
float: right;
margin: 0 2.6% 10px 5px;
border-radius: 5px;
}
.sendbtn, .resetbtn{
width:100px;
background:#999;
color:#fff;
height:40px;
padding-bottom: 3px;
border-radius: 5px;
font-size: 1em;
margin: 0 0 12px 0;
cursor: pointer;
}
.sendbtn:hover, .resetbtn:hover {
background:#003366;
}
.sendbtn {
float:left;
margin-left:35px;
}
.resetbtn{
float:right;
margin-right:35px;
}
p {
padding-left: 10px;
}
#bottom {
clear: both;
padding-top:10px;
color: #303c65;
border-bottom:#51697b 1px solid;
border-left:#51697b 15px solid;
border-right:#51697b 15px solid;
border-top:#51697b 5px dashed;
border-radius: 0 0 8px 8px;
}
#he {
text-align: center;
padding-bottom: 5px;
font-size: .8em;
}
#consent {
width: 100%;
margin: 0 auto;
max-width: 800px;
overflow:auto;
background: #ddd;
border:#51697b 1px solid;
border-radius: 8px;
box-sizing: border-box;
padding: 5px;
}
@media screen and (max-width: 800px) {
  body {
  padding-top: 0;
  }
  #wrapper, #topspace, #bottom, #consent {
  border-radius: 0;
  }
  .locimgfrm {
  margin: 0 1.5% 10px 5px;
  }
}
@media screen and (max-width: 500px) {
  h1 {
  font-size: .9em;
  }
  #he {
  font-size: .7em;
  }
}